In the attached checklist are the minimum requirements for running PeopleSoft PT 8.54 and Oracle BI. This also includes the exception list for pop